.sf_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/0f56ce95-1493-4cb0-8e33-f9c8e8a12fdd/legacy/bg_guj2.jpg);
 }
.sf_extra10 { background-image: url(//img1.wsimg.com/isteam/ip/0f56ce95-1493-4cb0-8e33-f9c8e8a12fdd/legacy/bg_amr7.jpg);
 }
.sf_extra2 { background-image: url(//img1.wsimg.com/isteam/ip/0f56ce95-1493-4cb0-8e33-f9c8e8a12fdd/legacy/bg_ogvt.jpg);
 }
.sf_extra3 { background-image: url(//img1.wsimg.com/isteam/ip/0f56ce95-1493-4cb0-8e33-f9c8e8a12fdd/legacy/bg_5kon.jpg);
 }
.sf_extra1 span {  background-image: none; }
.sf_navigation { background-image: url(//img1.wsimg.com/isteam/ip/0f56ce95-1493-4cb0-8e33-f9c8e8a12fdd/legacy/bg_y4sh.jpg);
 }
.sfgb_title-bar { color:#000000; }
.sfgb_paginator { color:#000000; }
a.sfgb_paginator { color:#000000; }
a.sfgb_paginator:hover { color:#000000; }
a.sfgb_paginator:visited { color:#000000; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#000000; }
.sfgb_message-form-panel-body { color:#000000; }
.sfgb_message-form-panel-body { background-color:#F5F5F5; }
.sfgb_message-form-panel-error { color:#D00000; }
.sfgb_submit-button { color:#000000; }
body#page_f098b492-bc24-4bf0-ae2b-b164ef8fff9c div#layoutcontainer { width:97.62%; }
body#page_f098b492-bc24-4bf0-ae2b-b164ef8fff9c div# { width:32.95%; }
body#page_e31a88b5-e34e-41f5-bb21-53f365c65eee div# { width:65.7%; }
body#page_391c5f0f-5c43-47a2-97b7-1facc7b7e771 div# { width:35.14%; }
body#page_391c5f0f-5c43-47a2-97b7-1facc7b7e771 div#layoutcontainer { width:97.65%; }
body#page_f02f949c-2565-4e8d-b6d6-09eb2360d6fc div#layoutcontainer { width:97.65%; }
body#page_f02f949c-2565-4e8d-b6d6-09eb2360d6fc div# { width:100%; }
body#page_aa0eb7b4-61f4-4aaa-b916-5327d6a3b4fb div# { width:100%; }
body#page_aa0eb7b4-61f4-4aaa-b916-5327d6a3b4fb div#copyright { width:100%; }
body#page_aa0eb7b4-61f4-4aaa-b916-5327d6a3b4fb div#layoutcontainer { width:97.65%; }
body#page_84026c9b-ab0a-4cc7-ad08-0cfea7fa3568 div#layoutcontainer { width:97.41%; }
body#page_c019393a-dfa0-4223-9407-240ef6d17502 div#layoutcontainer { width:97.65%; }
body#page_e31a88b5-e34e-41f5-bb21-53f365c65eee div#layoutcontainer { width:97.65%; }
body#page_67978bd1-152b-42d2-9767-680b02236dd4 div# { width:65.7%; }
body#page_67978bd1-152b-42d2-9767-680b02236dd4 div#layoutcontainer { width:97.65%; }
body#page_0adf28f8-30bf-411e-8b39-06d1aeee82f9 div#layoutcontainer { width:97.65%; }
body#page_0adf28f8-30bf-411e-8b39-06d1aeee82f9 div# { width:50%; }
body#page_eba4a12d-e82c-458d-8716-19b6516c7ae0 div#layoutcontainer { width:97.65%; }
body#page_eba4a12d-e82c-458d-8716-19b6516c7ae0 div# { width:100%; }
body#page_84026c9b-ab0a-4cc7-ad08-0cfea7fa3568 div# { width:NaN%; }
body#page_f098b492-bc24-4bf0-ae2b-b164ef8fff9c div#copyright { width:100%; }
body#page_f098b492-bc24-4bf0-ae2b-b164ef8fff9c div#undefined { width:100%; }
body#page_48b792d8-fba7-4cde-b3fa-c5478c426643 div#layoutcontainer { width:97.7%; }
body#page_48b792d8-fba7-4cde-b3fa-c5478c426643 div# { width:50.12%; }
body#page_84026c9b-ab0a-4cc7-ad08-0cfea7fa3568 div#undefined { width:100%; }
body#page_42fc91eb-cd68-46e6-867b-0cc44b655848 div# { width:35.89%; }
body#page_42fc91eb-cd68-46e6-867b-0cc44b655848 div#layoutcontainer { width:97.65%; }
